{
  "title":"Lecture 5: Expression of Plasticity",
  "description": "Lecture notes on expression of plasticity.",
  "file": "/courses/9-301j-neural-plasticity-in-learning-and-development-spring-2002/4fe6bdf8093a69676d6c920ffacf3b8b_lecture_5_Notes.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
